Bug 1043100

Summary: seamonkey-2.23 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: seamonkeyAssignee: Gecko Maintainer <gecko-bugs-nobody>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, cfeller, dmitry, gecko-bugs-nobody, groknok, kengert
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: seamonkey-2.23-1.fc19 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-28 02:08:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-12-13 23:04:14 UTC
Latest upstream release: 2.23
Current version/release in Fedora Rawhide: 2.22.1-1.fc21
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-12-19 11:42:03 UTC
seamonkey-2.23-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/seamonkey-2.23-1.fc20

Comment 2 Fedora Update System 2013-12-19 11:42:57 UTC
seamonkey-2.23-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/seamonkey-2.23-1.fc19

Comment 3 Fedora Update System 2013-12-19 11:43:55 UTC
seamonkey-2.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/seamonkey-2.23-1.fc18

Comment 4 Fedora Update System 2013-12-20 01:34:42 UTC
Package seamonkey-2.23-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing seamonkey-2.23-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23591/seamonkey-2.23-1.fc18
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-12-28 02:08:06 UTC
seamonkey-2.23-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-12-28 02:12:01 UTC
seamonkey-2.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-28 02:15:18 UTC
seamonkey-2.23-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.